/**
* Estilos para el banner de cookies de la web.
* @author Luis Antonio Expósito Sánchez
*/
.cookies-banner{
    position:fixed;
    width: 100%;
    /* height: 150px; */
    background-color: #00519c;
    bottom: 0px;
    color:white;
    display:flex;
    flex-flow: row nowrap;
    padding:1%;
    z-index:99999;
    margin-right: 0px;
    margin-left: 0px;

}

.cookies-banner button {
    border: 3px solid white;
    padding: 5px;
    margin: 5px 0px;
}

.cookies-banner button:hover {
    background-color: white;
    color: #00519c;
}

.cookies-banner input[type="checkbox"]{
    vertical-align: sub;
}

#configs{
    display:flex;
    flex-flow: column nowrap;
}

#configs button{
    border: 3px solid white;
    padding: 5px;
    margin: 5px 0px;
}

#configs-options{
    display:flex;
    flex-flow: column nowrap;
}

#text {
    padding: 1%;
    text-align:justify;
}

#text-options {
    padding: 1%;
    text-align:justify;
}

.checkboxes  {
    display:flex;
    flex-flow: row wrap;
}

.checkboxes label {
    margin: 0% 1%;
}